
#quicklinks {
	font-size: 100%;
	position: relative;
	margin-top: 20px;
	margin-bottom: 200px;
}

div#quicklinks ul,
div#quicklinks li {
	list-style-type: none;
	padding: 0 0 0 0px;
	margin: 0px 0 0 0px;
	width:100%;
}

div#quicklinks li {	
	font-size: 95%;
	color: #fff;
}

div#quicklinks li.first {	
	list-style:none;
}

div#quicklinks li a {
	font-size: 100%;
	float: left;
	width: 100%;
	display: block;
	color: #fff;
	box-sizing: border-box;
	padding: 0px 2px 5px 1em;
	margin: 0 0 0 0;
}




div#quicklinks li.last a {
	margin: 0px;
}

div#quicklinks li a:hover,
div#quicklinks li.open a {
	color: #29211A;
}